.leaflet-popup {
    width: 340px;
}
.leaflet-popup a {
    
}
.leaflet-popup img {
    margin-top: 10px;
    margin-bottom: 10px;
	max-width: 280px;
	max-height: 200px;
}
.leaflet-container a {
	
}
.leaflet-popup h2 {
    font-size: 1.5em;
}

#safePlaceList div.districtsAndBoroughs{
    border-top: 1px solid #663366;
}